
.info               {
	color           : #000000;
	font            : 10pt 'Palatino Linotype';}

.logo               {
	color           : #000000;
	font            : bold 24pt 'Palatino Linotype';
	text-align      : center;
	padding         :   3.75pt;	}
	
.panel              {
	color           : #000000;
	font            : 10pt 'Palatino Linotype', Helvetica, sans-serif;}
	
.panel_box          {
	color           : #ffffff;
	background-color: #ffffff;
	border          : 1.50pt solid black;}

.Piedefoto { /* Pie de foto en las tablas de imagenes*/
	font            : 10pt 'Palatino Linotype';
	color           : #000000;
	text-align      : center;}
	
.cc08               { /* Common */
	border          : 0.00pt none #ff9900;
	clip            : rect(0.00pt,147.75pt,1.50pt,0.00pt);}
	

a:link              { /* Document Style */
	text-decoration :none;
	color: #ffff00;}


a:visited           { /* Document Style */
	text-decoration :none;
	color: #ffff00;}

a:hover             { /* Document Style */
	text-decoration :underline;
		color: #ffff00;}
		
a:active            { /* Active Links */
	color           : #ffff00;}
	
body,td,th {
	font-family: Palatino Linotype;}
body {
	background-image: url(images/dando%20tumbos%20por%20el%20sureste%20asi%E1tico001b01.jpg);
	background-repeat: repeat-x;
	background-color: #FEFE00;
	text-align      : center;
	overflow        : auto;}


span#e1             { /* images/dando%20tumbos%20... */
	background      : transparent url(images/dando%20tumbos%20por%20el%20sureste%20asi%E1tico001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  33pt;
	top             :  54.75pt;
	width           : 658.50pt;
	height          : 256.50pt;}

div#e4              { /* <DIV>Jeremías Poebe &nbs... */
	text-align      : left;
	position        : absolute;
	left            : 213.75pt;
	top             : 325pt;
	width           : 318.00pt;
	height          :  15.75pt;}
	
div#e41              { /* Contador */
	text-align      : center;
	font            : 1pt 'Palatino Linotype';
	position        : absolute;
	left            : 213.75pt;
	top             : 335pt;
	width           : 318.00pt;
	height          :  10.75pt;}
	
span#e5             { /* images/dando%20tumbos%20... */
	background      : transparent url(images/dando%20tumbos%20por%20el%20sureste%20asi%E1tico001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 190pt;
	top             : 42pt;
	width           : 147.75pt;
	height          : 1.50pt;}

span#e16            { /* images/dando%20tumbos%20... */
	border          : 0.00pt none #000000;
	clip            : rect(0.00pt,147.75pt,1.50pt,0.00pt);
	background      : transparent url(images/dando%20tumbos%20por%20el%20sureste%20asi%E1tico001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 46.00pt;
	top             : 42.00pt;
	width           : 147.75pt;
	height          :   1.50pt;	}

div#e17             { /* Dando tumbos por el Sure... */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :  37pt;
	top             :   2pt;
	width           : 423pt;
	height          :  16pt;}

span#e18            { /* images/dando%20tumbos%20... */
	border          : 0.00pt none #ffffff;
	clip            : rect(0.00pt,660.75pt,1.50pt,0.00pt);
	background      : transparent url(images/dando%20tumbos%20por%20el%20sureste%20asi%E1tico001005.gif) no-repeat top left;
	position        : absolute;
	left            : 46pt;
	top             : 42pt;
	width           : 660.75pt;
	height          : 5pt;}
	
	
